Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/27/2022
04/27/2022
100%

0.00 hour
0.00 hour

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: FEP_HA V3.1.2
Defect version:

Description
History

#1 - 04/27/2022 07:00 PM - pengfei xu

- Status changed from New to In Progress

#2 - 04/27/2022 07:11 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 04/27/2022 07:15 PM - pengfei xu

- Status changed from Resolved to In Progress

#4 - 04/27/2022 07:15 PM - pengfei xu

- Status changed from In Progress to Resolved

#5 - 04/28/2022 10:29 AM - xiangyang li
- Target version set to FEP_HA _V3.1.2
